/*---------------------------------------------*/
/* Header
/*---------------------------------------------*/
.site>header>h1 {
	width: 106px;
	margin: 0 0 0 30px;
	padding-bottom: 15px;
}

.site>header .main-nav {
	position: absolute;
	top: 0;
	width: 70%;
	margin: 0 13% 0 17%;
}

.site>header .main-nav a span {
	padding-top: 25px;
	padding-bottom: 27px;
}

.main-subnav .icon {
	margin-top: 1px;
	margin-bottom: -1px;
}

.main-subnav a,
.site>header .main-nav a {
	font-size: 0.75em;
	background-position: 0 -91px;
}

.main-subnav a.active {
	background-position: 0 -290px;
}

.site>header .main-nav a.has-subnav {
	background-position: 100% 29px;
}
.site>header .main-nav a.open {
	background-position: 100% -21px;
}
.site>header .main-nav a.active {
	color: #ba9c5b;
	background-position: 100% -71px;
}
.site>header .main-nav a.active.open {
	background-position: 100% -121px;
}

.site>header .main-subnav .featured a {
	font-size: 0.75em;
	padding-top: 12px;
	background-position: 0 14px;
}

.site>header .main-subnav .featured a.active {
	background-position: 0 -286px;
}

.site>header .navigation {
	padding: 0;
}

.page-info-bar h2,
.page-info-bar a.categories-button {
	font-size: 0.813em;
	line-height: 1.5em;
}

.page-info-bar .subnav li a {
	font-size: 0.813em;
	line-height: 1.5em;
}

.page-info-bar h2, .page-info-category-bar h2 {
	font-size: 0.813em;
	line-height: 1.5em;
}

.page-info-bar a.categories-button, 
.page-info-category-bar a.categories-button {
	font-size: 0.813em;
	line-height: 1.5em;
}

/* Quick Nav */
.site>header .quicknav {
	top: 20px;
}

.site>header .quicknav .search,
.site>header .quicknav .social-links {
	display: block;
	margin: 0 5px;
}

/* Social Links */
.site>header .social {
	display: none;
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	background: #252525;
}
.site>header .social li {
	width: 25%;
	background-image: none;
}

.site>header .social .newsletter,
.site>header .social .twitter,
.site>header .social .facebook,
.site>header .social .youtube {
	background-image: none;
}

.site>header .social a {
	width: auto;
	height: 62px;
	border-left: 1px solid #373737;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 50% 22px;
	opacity: 1;
}

.site>header .social a:hover {
	background-position: 50% -78px;
}

.site>header .social .newsletter a {
	background-image: url('http://pilsner.staging.wearenation.co.uk/sites/all/themes/pilsner/images/global/header-social-newsletter-small.png');
}
.site>header .social .twitter a {
	background-image: url('http://pilsner.staging.wearenation.co.uk/sites/all/themes/pilsner/images/global/header-social-twitter-small.png');
}
.site>header .social .facebook a {
	background-image: url('http://pilsner.staging.wearenation.co.uk/sites/all/themes/pilsner/images/global/header-social-facebook-small.png');
}
.site>header .social .youtube a {
	background-image: url('http://pilsner.staging.wearenation.co.uk/sites/all/themes/pilsner/images/global/header-social-youtube-small.png');
}

/*---------------------------------------------*/
/* Bar Finder Dropdown
/*---------------------------------------------*/
.bar-finder-search fieldset input {
	width: 128px;
	font-size: 0.813em;
}

.bar-finder-search .global-dropdown .current,
.bar-finder-search .global-dropdown li a,
.bar-finder-search .submit-button {
	font-size: 0.813em;
}

.bar-finder-search .global-dropdown .current {
	background-position: 100% 10px;
}

.bar-finder-search .global-dropdown.open .current {
	background-position: 100% -91px;
}

/*---------------------------------------------*/
/* Barrel Tracker
/*---------------------------------------------*/
.page-info-bar .barrel-selection .global-dropdown .current,
.page-info-bar .barrel-selection .global-dropdown li a {
	font-size: 0.813em;
}

.barrel-tracker .countdown .value {
	font-size: 3.75em;
}

.barrel-tracker .countdown .remaining {
	min-width: 420px;
}

/*---------------------------------------------*/
/* Categories Dropdown
/*---------------------------------------------*/
.categories form {
	display: block;
	margin: 0;
	padding: 0 0 10px 0;
}

.categories article {
	width: 47.5%
}

.categories article.new-row {
	padding-left: 0;
}

/*---------------------------------------------*/
/* Article Listing
/*---------------------------------------------*/
.site {
	min-width: 320px;
}

/* Twitter buttons */
.twitter-buttons {
	padding-top: 15px;
	padding-bottom: 20px;
}
.twitter-buttons li {
	margin: 0 3px;
}
.twitter-buttons a {
	padding-left: 23px;
	font-size: 0.625em;
}
.twitter-buttons .follow a {
	background-position: 5px 4px;
}
.text-panel-alt .twitter-buttons .follow a {
	background-position: 5px -196px;
}
.twitter-buttons .retweet a {
	background-position: 3px 3px;
}
.text-panel-alt .twitter-buttons .retweet a {
	background-position: 3px -97px;
}
.twitter-buttons span {
	padding: 4px 5px 5px 5px;
}

.listing .overlay {
	padding: 0;
}

.column-full .overlay dl,
.column-tall .overlay dl,
.article-panel .overlay dl {
	bottom: 10px;
	left: 30px;
}

.text-panel .twitter,
.image-panel h1 {
	background: transparent;
}

.text-panel dl,
.image-panel dl,
.article-panel dl {
	padding: 0;
}

.column-full .overlay ul,
.column-tall .overlay ul,
.article-panel .overlay ul {
	padding-bottom: 45px;
}

.text-panel h1,
.image-panel h1,
.article-panel h1 {
	padding-top: 10px;
	margin-top: 10px;
	font-size: 0.75em;
}

.text-panel time {
	display: none;
}

.article-panel h1 {
	margin-top: 5px;
	margin-bottom: 5px;
}

.text-panel p,
.image-panel p,
.article-panel p {
	padding-top: 20px;
	font-size: 0.75em;
}
.article-panel p {
	padding-top: 0;
}

.text-panel dl,
.image-panel dl,
.article-panel dl {
	display: none;
}

.text-panel .copy,
.image-panel .copy {
	padding-top: 20px;
}

.video-panel .static-overlay .copy p,
article .static-overlay .copy p,
.article-panel .static-overlay .copy p,
.column-full h1,
.column-tall h1,
.article-panel h1 {
	font-size: 1.125em;
}

.column-full .overlay p,
.column-tall .overlay p {
	font-size: 0.75em;
	padding: 7px 0;
}

.column-full .overlay ul,
.article-panel ul {
	padding-top: 0;
}

.column-full .overlay li a,
.column-tall .overlay li a,
.article-panel .overlay li a {
	font-size: 0.75em;
}

.column-full.video-panel .video-link {
	padding-left: 35px;
	padding-right: 10px;
	background-position: 10px -92px;
}

.column-full time,
.column-tall time,
.article-panel time {
	font-size: 0.75em;
	padding-bottom: 5px;
}

.column-full .overlay dl,
.column-tall .overlay dl,
.article-panel .overlay dl {
	bottom: 20px;
}

.column-full .overlay dd,
.column-tall .overlay dd,
.article-panel .overlay dd {
	font-size: 0.75em;
}

/*---------------------------------------------*/
/* Article
/*---------------------------------------------*/
.page-head h1 {
	font-size: 1.25em;
}

.page-head h2 {
	padding-top: 6px;
	font-size: 2.5em;
}

.page-head .bg-image {
	min-width: 1074px;
}

.tall-video-player .bg-image {
	min-width: 1280px;
}

.video-player,
.page-head .static-overlay,
.page-head .bg-image,
.page-head .multi-tab-slideshow .slides {
	height: 373px;
}

.article-content .video-player h1 {
	font-size: 2.5em;
}

.article-content .images .static-overlay p {
	font-size: 1.5em;
}

.related-content h1 {
	font-size: 1.125em;
}

.page-head .multi-tab-slideshow .slides h3 {
	font-size: 2.5em;
}

/*---------------------------------------------*/
/* Competition
/*---------------------------------------------*/
.competition-content .intro p {
	font-size: 1.125em;
}

.competition-content .checkbox label {
	font-size: 0.875em;
}

.promo-panel h1,
.promo-panel h2 {
	font-size: 1.375em;
}

.promo-panel .prompt {
	font-size: 1em;
}

.standard-form label,
.standard-form .radio-buttons p {
	font-size: 0.813em;
}

.standard-form .radio-buttons label {
	padding-top: 2px;
	font-size: 0.813em;
}

.standard-form .radio-button-option {
	float: left;
	clear: left;
	padding-top: 10px;
}

.standard-form .checkbox label {
	font-size: 0.813em;
	line-height: 1em;
}

.global-dropdown .current,
.global-dropdown li a,
.standard-form fieldset input,
.standard-form textarea {
	font-size: 1em;
}

/*---------------------------------------------*/
/* Related Content
/*---------------------------------------------*/
.related-content h1 {
	font-size: 1em;
}

/*---------------------------------------------*/
/* Footer
/*---------------------------------------------*/
.site>footer .external-links {
	padding-top: 26px;
}

/*---------------------------------------------*/
/* Barrel Tracker
/*---------------------------------------------*/
.barrel-tracker .path-taken dl {
	padding: 20px;
	font-size: 1.125em;
}

.barrel-tracker .statistics dt {
	font-size: 1.125em;
}

.barrel-tracker .statistics dd {
	font-size: 1.5em;
}

/*---------------------------------------------*/
/* Our Beers
/*---------------------------------------------*/
.multi-tab-slideshow .slides h2 {
	font-size: 1.563em;
}

.multi-tab-slideshow .slides h3 {
	padding-bottom: 10px;
	font-size: 2.5em;
}

.multi-tab-slideshow .slides p {
	padding-left: 0;
	font-size: 1em;
}

.multi-tab-slideshow .slides {
	height: 450px;
}

.multi-tab-slideshow .main-nav .options ol a h2 {
	font-size: 0.875em;
}

.our-beer-video .tall-video-player .static-overlay,
.our-beer-video .tall-video-player .bg-image {
	height: auto;
}

/*---------------------------------------------*/
/* Visit Brewery Page
/*---------------------------------------------*/
.visit-brewery h3 {
	padding-bottom: 20px;
	font-size: 1em;
}

.external-quotes {
	padding-bottom: 0;
}

.visit-brewery li {
	font-size: 0.875em;
}

.column-full .external-quotes time {
	font-size: 0.875em;
}

.boxout .prompt {
	font-size: 1em;
}